name: Téthanatos
type: maladie
img: systems/foundryvtt-reve-de-dragon/icons/maladies_venins/maladie.webp
effects: []
_id: fMukHi1h4lU84XQR
system:
  description: >-
    <p>Le t&eacute;thanatos est un mal mortel, usuellement transmis par les
    blessures caus&eacute;es par les objets souill&eacute;s, comme par exemple
    les armes des Groins.&nbsp;</p>

    <p>Ses symptomes sont une forte fi&egrave;vre&nbsp; et l'apparition
    progressive de plaques noires,&nbsp; accompagn&eacute;es d'une odeur
    naus&eacute;abonde.</p>
  descriptionmj: ''
  temporel:
    debut:
      indexDate: 0
      indexMinute: 0
    fin:
      indexDate: 0
      indexMinute: 0
  identifie: false
  malignite: 7
  incubation: ''
  periode:
    unite: heure
    nombre: 6
  remedesconnus: false
  remedes: '-3\ Bitume de Camphre +12, Mirobolant +8'
  dommages: 2 pts de Vie
  periodicite: 6 heures
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!fMukHi1h4lU84XQR'

